Error with the software updater: "E: The repository & # 39; http: //ppa.launchpad.net/clipgrab-team/ppa/ubuntu cosmic version & # 39; does not have a version file".

E: The repository & # 39; http: //ppa.launchpad.net/clipgrab-team/ppa/ubuntu cosmic version & # 39; It does not have a version file.